#Back-to-top { text-align: center; z-index: 99999; position: fixed; bottom: 40px; right: 30px; cursor: pointer; display: none; opacity: 0.7; } 
#Back-to-top:hover { opacity: 1; } 
.table-download th, 
.table-download td{ border:1px dotted #cecece; padding-left:5px; padding-top:7px; padding-bottom:7px; }
/*
     FILE ARCHIVED ON 17:42:14 Aug 11, 2024 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 10:00:58 Jun 19, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.638
  exclusion.robots: 0.077
  exclusion.robots.policy: 0.065
  esindex: 0.009
  cdx.remote: 57.419
  LoadShardBlock: 159.118 (3)
  PetaboxLoader3.datanode: 491.438 (5)
  PetaboxLoader3.resolve: 1457.761 (3)
  load_resource: 1825.317
  loaddict: 187.085
*/